summaryrefslogtreecommitdiffstats
path: root/source
diff options
context:
space:
mode:
Diffstat (limited to 'source')
-rwxr-xr-xsource/a/gettext/gettext-tools.SlackBuild4
-rwxr-xr-xsource/a/gettext/gettext.SlackBuild4
-rwxr-xr-xsource/n/php/fetch-php.sh4
3 files changed, 6 insertions, 6 deletions
diff --git a/source/a/gettext/gettext-tools.SlackBuild b/source/a/gettext/gettext-tools.SlackBuild
index cca8c67d4..2d8e1828e 100755
--- a/source/a/gettext/gettext-tools.SlackBuild
+++ b/source/a/gettext/gettext-tools.SlackBuild
@@ -23,7 +23,7 @@
cd $(dirname $0) ; CWD=$(pwd)
PKGNAM=gettext-tools
-VERSION=0.20.1
+VERSION=0.20.2
BUILD=${BUILD:-1}
NUMJOBS=${NUMJOBS:-" -j$(expr $(nproc) + 1) "}
@@ -73,7 +73,7 @@ rm -rf $PKG
mkdir -p $TMP $PKG
cd $TMP
rm -rf gettext-$VERSION
-tar xvf $CWD/gettext-$VERSION.tar.xz || exit 1
+tar xvf $CWD/gettext-$VERSION.tar.?z || exit 1
cd gettext-$VERSION
chown -R root:root .
find . \
diff --git a/source/a/gettext/gettext.SlackBuild b/source/a/gettext/gettext.SlackBuild
index 91f5590a7..fa3a0c2df 100755
--- a/source/a/gettext/gettext.SlackBuild
+++ b/source/a/gettext/gettext.SlackBuild
@@ -23,7 +23,7 @@
cd $(dirname $0) ; CWD=$(pwd)
PKGNAM=gettext
-VERSION=0.20.1
+VERSION=0.20.2
BUILD=${BUILD:-1}
NUMJOBS=${NUMJOBS:-" -j$(expr $(nproc) + 1) "}
@@ -73,7 +73,7 @@ rm -rf $PKG
mkdir -p $TMP $PKG
cd $TMP
rm -rf gettext-$VERSION
-tar xvf $CWD/gettext-$VERSION.tar.xz || exit 1
+tar xvf $CWD/gettext-$VERSION.tar.?z || exit 1
cd gettext-$VERSION || exit 1
chown -R root:root .
find . \
diff --git a/source/n/php/fetch-php.sh b/source/n/php/fetch-php.sh
index afe2c0a87..b9958ca33 100755
--- a/source/n/php/fetch-php.sh
+++ b/source/n/php/fetch-php.sh
@@ -1,2 +1,2 @@
-lftpget http://us.php.net/distributions/php-7.4.4.tar.xz.asc
-lftpget http://us.php.net/distributions/php-7.4.4.tar.xz
+lftpget http://us.php.net/distributions/php-7.4.5.tar.xz.asc
+lftpget http://us.php.net/distributions/php-7.4.5.tar.xz